<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1032" MacLangID="el" LinuxLangID="el_GR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Οδηγός ενημέρωσης</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Υλικολογισμικό</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Υλικολογισμικό</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard και υλικολογισμικό</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard και υλικολογισμικό</item>
      <item name="IDS_APP_VERSION">Έκδοση:</item>
      <item name="IDS_STEP_LICENSE">Εγχειρίδιο χρήσης</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Αναζήτηση συσκευής</item>
      <item name="IDS_STEP_UPDATE_INFO">Πληροφορίες ενημέρωσης</item>
      <item name="IDS_STEP_WARNING">Προειδοποίηση</item>
      <item name="IDS_STEP_VERIFY">Επαλήθευση</item>
      <item name="IDS_STEP_UPDATING">Ενημέρωση</item>
      <item name="IDS_STEP_FINISH">Τέλος</item>
      <item name="IDS_LICENSE_WELCOME">Καλώς ορίσατε στον Οδηγό ενημέρωσης.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Ο οδηγός θα πραγματοποιήσει ενημέρωση της συσκευής στην έκδοση.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Αποδέχομαι τους όρους της άδειας</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Δεν αποδέχομαι τους όρους της άδειας</item>
      <item name="IDS_LICENSE_CLICK_START">Επιλέξτε "Έναρξη" για ενημέρωση</item>
      <item name="IDS_BUTTON_NEXT">Επόμενο</item>
      <item name="IDS_BUTTON_START">Έναρξη</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Αποτυχία ανοίγματος της θύρας.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Ο έλεγχος απέτυχε.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Η δημιουργία αντιγράφου ασφαλείας των πληροφορ</item>
      <item name="IDS_DELETE_CDROOM_FAILED">ιών του χρήστη απέτυχε.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Αποτυχία αλλαγής της λειτουργίας λήψης.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Ο έλεγχος του αρχείου .bin απέτυχε.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Αποτυχία λήψης.</item>
      <item name="IDS_RESET_BOARD_FAILED">Αποτυχία επανεκκίνησης της πλακέτας.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Αποτυχία ανάκτησης των πληροφοριών του χρήστη.</item>
      <item name="IDS_BUTTON_CANCEL">Ακύρωση</item>
      <item name="IDS_BUTTON_GO_BACK">Πίσω</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Τέλος</item>
      <item name="IDS_UPDATE_INFO_TITLE">Οι πληροφορίες ενημέρωσης αναφέρονται ως εξής:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Πληροφορίες:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Κατάσταση σύνδεσης:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Αριθμός έκδοσης υλικολογισμικού προορισμού:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Αριθμός έκδοσης Dashboard προορισμού:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Αριθμός τρέχουσας έκδοσης υλικολογισμικού:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Αριθμός τρέχουσας έκδοσης Dashboard:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Κωδικός ελέγχου ταυτότητας:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Λειτουργία λήψης:</item>
      <item name="IDS_VERIFY_PASSWORD">Κωδικός πρόσβασης:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Δώσατε λανθασμένο κωδικό. Υπόλοιπες προσπάθειες:</item>
      <item name="IDS_WARNING_TITLE">Προειδοποίηση</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Είστε βέβαιοι ότι θέλετε να ακυρώσετε την εφαρμογή "Οδηγός εγκατάστασης";</item>
      <item name="IDS_VERSIONLOW_SELECT">Η έκδοση λογισμικού προορισμού είναι προγενέστερη της τρέχουσας. Συνέχεια;</item>
      <item name="IDS_VERSIONLOW_PROMPT">Η ενημέρωση διακόπηκε γιατί η έκδοση λογισμικού προορισμού είναι προγενέστερη της τρέχουσας.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Έναρξη αναζήτησης συσκευής...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Αναζήτηση θύρας…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Δεν βρέθηκε θύρα.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Βρέθηκε θύρα.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Λήψη πληροφοριών συσκευής...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Απέτυχε η λήψη πληροφοριών συσκευής.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Αυτή η ενημέρωση υλικολογισμικού δεν προορίζεται για την ενσωματωμένη μονάδα κινητ</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Είστε έτοιμοι για λήψη προγραμμάτων.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Λήψη προγραμμάτων…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Έγινε λήψη προγραμμάτων.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Ξεκινήστε την ανάκτηση πληροφοριών χρήστη.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Η ενημέρωση απέτυχε.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Η ενημέρωση ήταν επιτυχής.</item>
      <item name="IDS_FINISH_REBOOT">Παρακαλώ κάντε επανεκκίνηση του συστήματος μετά την ενημέρωση.</item>
      <item name="IDS_ERROR_CODE">Κωδ. σφάλματος: %d,</item>
      <item name="IDS_START_FAILED">Εκτελείται το Dashboard ή ο Οδηγός ενημέρωσης, κλείστε την εφαρμογή και προσπαθήστε ξανά.</item>
      <item name="IDS_FINISH_ID_ERROR">Το τερματικό ασύρματης επικοινωνίας που έχετε εισαγάγει δεν είναι %s και ο Οδηγός ενημέρωσης δεν μπορεί να συνεχίσει.</item>
      <item name="IDS_WARNING_TEXT">
        Κατά την αναβάθμιση προσέξτε τα εξής:
        1. Βεβαιωθείτε ότι ο υπολογιστής έχει επαρκή ισχύ.
        2. Μην αποσυνδέετε τη συσκευή.
        3. Μην εκτελέσετε άλλα προγράμματα.
        4. Μην τερματίσετε τη λειτουργία, αποσυνδέσετε ή κάνετε επανεκκίνηση του υπολογιστή, ή τον
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. ΑΔΕΙΑ ΧΡΗΣΗΣ ΤΕΛΙΚΟΥ ΧΡΗΣΤΗ ΓΙΑ ΤΟ ΛΟΓΙΣΜΙΚΟ ΤΗΣ HUAWEI



        ΣΗΜΑΝΤΙΚΟ - ΔΙΑΒΑΣΤΕ ΠΡΟΣΕΚΤΙΚΑ: Η παρούσα Άδεια Χρήσης ΤΕΛΙΚΟΥ ΧΡΗΣΤΗ ("EULA") είναι μια νομική συμφωνία μεταξύ εσάς (είτε μεμονωμένο πρόσωπο, είτε μεμονωμένη σύσταση) και της Huawei Technologies Co., Ltd. ("HUAWEI") για το Λογισμικό HUAWEI το οποίο συνοδεύει την παρούσα EULA και το οποίο συμπεριλαμβάνει λογισμικό υπολογιστή και μπορεί να περιλαμβάνει σχετικά μέσα, έντυπο υλικό και ηλεκτρονική ή "σε σύνδεση" βιβλιογραφία ("ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ" ή "ΛΟΓΙΣΜΙΚΟ"). Με την εγκατάσταση, αντιγραφή ή άλλη χρήση του ΠΡΟΪΌΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, συμφωνείτε ότι δεσμεύεστε από τους όρους της παρούσας EULA. Εάν δεν συμφωνείτε με τους όρους της παρούσας EULA, διακόψτε την εγκατάσταση, αντιγραφή, ή χρήση του ΠΡΟΪΌΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, καταστρέψτε κάθε αντίτυπο και όλες τις συνιστώσες του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ και επικοινωνήστε άμεσα με την HUAWEI για την επιστροφή του ΠΡΟΪΌΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ και επιστροφή των χρημάτων σας.



        ΑΔΕΙΑ ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ

        Το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ προστατεύεται από τη νομοθεσία περί δικαιωμάτων αναπαραγωγής και τις διεθνείς συνθήκες δικαιωμάτων αναπαραγωγής καθώς και από τη σχετική νομοθεσία και συνθήκες για τα δικαιώματα πνευματικής ιδιοκτησίας. Το παρόν αποτελεί Άδεια Χρήσης και όχι "πώληση" του ΠΡΟΪΌΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ. Η ΗUAWEI σας εκχωρεί ένα μη αποκλειστικό δικαίωμα χρήσης του παρόντος αντιγράφου του ΠΡΟΪΌΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ.



        ΕΦΑΡΜΟΣΙΜΟΤΗΤΑ

        Η παρούσα EULA ισχύει αποκλειστικά για το λογισμικό που συνοδεύεται από την παρούσα άδεια και δεν φέρει ισχύ δικαιωμάτων σε κανένα άλλο λογισμικό.





        ΕΚΧΩΡΗΣΗ ΑΔΕΙΑΣ

        Εκτός και εάν προβλέπεται ρητώς διαφορετικά από την παρούσα EULA, μπορείτε να εγκαταστήσετε και να χρησιμοποιήσετε μόνο ένα αντίγραφο του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ σε ένα σύστημα υπολογιστή.

        Μπορείτε να δημιουργήσετε ένα και μόνο εφεδρικό αντίγραφο του τμήματος λογισμικού υπολογιστή του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ και μόνο για λόγους αρχειοθέτησης.



        ΠΕΡΙΟΡΙΣΜΟΣ ΑΔΕΙΑΣ

        Δεν μπορείτε:

        Να εγκαταστήσετε ή να χρησιμοποιήσετε το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ σε περισσότερα από ένα συστήματα υπολογιστή.

        Να χρησιμοποιήσετε το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ σε πολλούς υπολογιστές με διαμοιρασμό του συνόλου ή μέρους του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ.

        Να αποσυνθέσετε το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ και να το χρησιμοποιήσετε σε διαφορετικούς υπολογιστές ή να το ενσωματώσετε σε άλλα συστήματα λογισμικού.

        Να διαγράψετε τις ειδοποιήσεις περί δικαιωμάτων αναπαραγωγής σε οποιοδήποτε αντίτυπο του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ.

        Να αποκαλύψετε, μεταβιβάσετε, παράσχετε, μισθώσετε ή άλλως διαθέσετε με οποιαδήποτε μορφή το ΛΟΓΙΣΜΙΚΟ, ή οιοδήποτε μέρος του σε τρίτο μέρος, χωρίς την προηγούμενη συγκατάθεση της HUAWEI.

        Να αναλύσετε, αποσυνθέσετε ή αποσυναρμολογήσετε το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ με την εξαίρεση και μόνο στο μέτρο που η εν λόγω δραστηριότητα επιτρέπεται ρητώς από την ισχύουσα νομοθεσία, ανεξαρτήτως του παρόντος περιορισμού.



        ΤΟ ΠΡΟΓΡΑΜΜΑ ΠΑΡΑΜΕΝΕΙ ΙΔΙΟΚΤΗΣΙΑ ΤΗΣ HUAWEI

        Όλα τα δικαιώματα που δεν εκχωρούνται ρητώς σύμφωνα με την παρούσα EULA διατηρούνται από την HUAWEI. Κάθε τίτλος και δικαιώματα πνευματικής ιδιοκτησίας στο ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ, του συνοδευτικού έντυπου υλικού και των πιθανών αντιγράφων του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, συμπεριλαμβανομένων όλων των δικαιωμάτων ευρεσιτεχνίας, δικαιωμάτων αναπαραγωγής, εμπορικών σημάτων και εμπορικών μυστικών που αντιστοιχούν σε αυτά, θα παραμείνουν αποκλειστική ιδιοκτησία της HUAWEI ή του εκχωρούντος της αδείας της.

        ΔΙΑΚΟΠΗ

        Με επιφύλαξη κάθε άλλου δικαιώματος, η HUAWEI ή ο εκχωρών της αδείας της δύναται να διακόψει το δικαίωμά σας στη χρήση του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ σύμφωνα με την παρούσα EULA εάν δεν επιτύχετε τη συμμόρφωσή σας με τους όρους και προϋποθέσεις της παρούσας EULA. Με τη διακοπή, οφείλετε να διακόψετε άμεσα τη χρήση του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, να αφαιρέσετε όλα τα αντίγραφα του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΎ και τις σχετικές πληροφορίες από κάθε ηλεκτρονικό εξοπλισμό που ελέγχετε και να επιστρέψετε στη HUAWEI τα πρωτότυπα μαγνητικά μέσα, το συνοδευτικό έντυπο υλικό και κάθε υλικό που έχετε αντιγράψει από αυτά, μέσα σε διάστημα ενός μηνός.



        ΠΙΣΤΟΠΟΙΗΤΙΚΟ ΔΙΑΚΟΠΗΣ

        Εντός ενός μηνός μετά τη διακοπή της Άδειας Χρήσης, οφείλετε να υποβάλλετε στη HUAWEI ένα πιστοποιητικό, το οποίο βεβαιώνει ότι κατά το βέλτιστο των προσπαθειών και γνώσεών σας, το πρωτότυπο και κάθε αντίγραφο του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, στο σύνολό του ή εν μέρει και σε κάθε μορφή, έχει καταστραφεί.



        ΣΥΝΤΗΡΗΣΗ

        Η ΗUAWEI δεν ευθύνεται για τη συντήρηση ή επιτόπια επισκευή του ΛΟΓΙΣΜΙΚΟΥ σύμφωνα με την παρούσα EULA.



        ΠΕΡΙΟΡΙΣΜΕΝΗ ΕΓΓΥΗΣΗ

        Το ΛΟΓΙΣΜΙΚΟ παρέχεται επί τη βάσει "ΩΣ ΕΧΕΙ" και χωρίς καμία εγγύηση, κανενός είδους, ρητή ή κατά συνεπαγωγή, συμπεριλαμβανομένων χωρίς να περιορίζονται σε αυτές των κατά συνεπαγωγή εγγυήσεων εμπορευσιμότητας, καταλληλότητας για συγκεκριμένο σκοπό, ή μη παραβίασης δικαιωμάτων. Το σύνολο των κινδύνων που απορρέουν από τη χρήση ή απόδοση του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ βαρύνουν την πλευρά σας. Η ΗUAWEI δεν εγγυάται ότι οι λειτουργικότητες που περιέχονται στο ΛΟΓΙΣΜΙΚΟ θα είναι αδιάλειπτες και χωρίς σφάλματα. Η ΗUAWEI δεν δηλώνει ή εγγυάται ότι το ΛΟΓΙΣΜΙΚΟ που παρέχεται δια του παρόντος δεν παραβαίνει ευρεσιτεχνίες, δικαιώματα αναπαραγωγής ή εμπορικά μυστικά οιουδήποτε τρίτου μέρους.

        ΠΕΡΙΟΡΙΣΜΟΣ ΕΥΘΥΝΩΝ

        Η ΣΥΝΟΛΙΚΗ ΕΥΘΥΝΗ ΤΗΣ ΗUAWEI ΓΙΑ ΖΗΜΙΕΣ ΟΙΑΣΔΗΠΟΤΕ ΦΥΣΗΣ ΔΕΝ ΘΑ ΥΠΕΡΒΑΙΝΕΙ ΤΗΝ ΠΛΗΡΩΜΗ ΠΟΥ ΚΑΤΑΒΛΗΘΗΚΕ ΑΠΟ ΠΛΕΥΡΑΣ ΣΑΣ ΓΙΑ ΤΟ ΛΟΓΙΣΜΙΚΟ. Η ΗUAWEI ΔΕΝ ΘΑ ΕΥΘΥΝΕΤΑΙ ΓΙΑ ΚΑΜΙΑ ΑΣΤΟΧΙΑ ΤΟΥ ΛΟΓΙΣΜΙΚΟΥ ΠΟΥ ΑΠΟΡΡΕΕΙ ΑΠΟ ΑΤΥΧΗΜΑ, ΚΑΚΗ ΧΡΗΣΗ, ΚΑΚΗ ΕΦΑΡΜΟΓΗ Ή ΤΡΟΠΟΠΟΙΗΣΗ ΧΩΡΙΣ ΑΔΕΙΑ. ΣΕ ΚΑΜΙΑ ΠΕΡΙΠΤΩΣΗ Η HUAWEI ΔΕΝ ΘΑ ΕΥΘΥΝΕΤΑΙ ΓΙΑ ΤΥΧΑΙΕΣ Ή ΚΑΤΑ ΣΥΝΕΠΑΓΩΓΗ ΖΗΜΙΕΣ ΟΙΑΣΔΗΠΟΤΕ ΦΥΣΗΣ (ΣΥΜΠΕΡΙΛΑΜΒΑΝΟΜΕΝΩΝ ΧΩΡΙΣ ΝΑ ΠΕΡΙΟΡΙΖΟΝΤΑΙ ΣΕ ΑΥΤΕΣ ΤΩΝ ΖΗΜΙΩΝ ΑΠΟ ΑΠΩΛΕΙΑ ΕΠΙΧΕΙΡΗΜΑΤΙΚΩΝ ΚΕΡΔΩΝ, ΔΙΑΚΟΠΗ ΕΡΓΑΣΙΩΝ, ΑΠΩΛΕΙΑ ΕΠΙΧΕΙΡΗΜΑΤΙΚΩΝ ΠΛΗΡΟΦΟΡΙΩΝ Ή ΚΑΘΕ ΑΛΛΗ ΟΙΚΟΝΟΜΙΚΗ ΑΠΩΛΕΙΑ) ΟΙ ΟΠΟΙΕΣ ΑΠΟΡΡΕΟΥΝ ΑΠΟ ΤΗ ΧΡΗΣΗ, Ή ΑΔΥΝΑΜΙΑ ΧΡΗΣΗΣ, ΤΟΥ ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ, ΑΚΟΜΗ ΚΑΙ ΕΑΝ Η HUAWEI ΗΤΑΝ ΕΝΗΜΕΡΗ ΓΙΑ ΤΗΝ ΠΙΘΑΝΟΤΗΤΑ ΤΩΝ ΕΝ ΛΟΓΩ ΖΗΜΙΩΝ.



        ΠΕΡΙΓΡΑΦΗ ΑΛΛΩΝ ΔΙΚΑΙΩΜΑΤΩΝ ΚΑΙ ΠΕΡΙΟΡΙΣΜΩΝ

        Επιλογή Έκδοσης Γλώσσας. Μπορεί να σας παρασχεθεί μια επιλογή εκδόσεων γλώσσας για το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ, η χρήση του οποίου εκχωρείται σύμφωνα με την παρούσα EULA. Εάν το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ περιλαμβάνεται σε περισσότερες από μία εκδόσεις γλώσσας, σας εκχωρείται η άδεια να χρησιμοποιήσετε μόνο μία από τις παρεχόμενες εκδόσεις γλώσσας. Ως μέρος της διαδικασίας εγκατάστασης για την παραπάνω επιλογή, η επιλεγμένη γλώσσα έκδοσης θα εγκατασταθεί στο σύστημα του υπολογιστή και οι εκδόσεις γλώσσας που δεν επιλέχθηκαν θα διαγραφούν αυτόματα και μόνιμα από το σκληρό δίσκο του συστήματος του υπολογιστή.

        Διαχωρισμός Συνιστωσών. Το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ εκχωρείται με άδεια ως μεμονωμένο προϊόν. Οι συνιστώσες του δεν δύνανται να διαχωριστούν για χρήση σε περισσότερους από έναν υπολογιστές.

        Εμπιστευτικότητα Επιδόσεων και Αποτελεσμάτων Δοκιμών. Δεν επιτρέπεται να κοινοποιήσετε τις επιδόσεις και τα αποτελέσματα δοκιμών του ΠΡΟΪΟΝΤΟΣ ΛΟΓΙΣΜΙΚΟΥ σε κανένα τρίτο μέρος χωρίς την γραπτή συγκατάθεση της HUAWEI.

        Ένας και Μόνο Υπολογιστής. Το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ εκχωρείται με άδεια χρήσης με το ΥΛΙΣΜΙΚΟ ως ένα ενσωματωμένο προϊόν. Το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ δύναται να χρησιμοποιηθεί μόνο με το ΥΛΙΣΜΙΚΟ όπως ορίζεται στην παρούσα EULA.

        ΑΝΑΒΑΘΜΙΣΗ

        Εάν το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ χαρακτηρίζεται ως αναβάθμιση, πρέπει να φέρετε κατάλληλη άδεια χρήσης για να χρησιμοποιήσετε ένα προϊόν που ορίζεται από τη HUAWEI ως κατάλληλο για την αναβάθμιση, ούτως ώστε να χρησιμοποιήσετε το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ("Κατάλληλο Προϊόν"). Για τους σκοπούς του προϊόντος αναβάθμισης μόνο, "ΥΛΙΣΜΙΚΟ" θα σημαίνει το σύστημα υπολογιστή ή τη συνιστώσα συστήματος υπολογιστή με την οποία λαμβάνετε το Κατάλληλο Προϊόν που παραδίδεται με το ΥΛΙΣΜΙΚΟ. Μπορείτε να χρησιμοποιήσετε το προϊόν αναβάθμισης που προκύπτει μόνο σύμφωνα με τους όρους της παρούσας EULA και μόνο με το ΥΛΙΣΜΙΚΟ.



        ΕΙΔΟΠΟΙΗΣΗ

        Όλες οι ειδοποιήσεις σε σχέση με την παρούσα EULA θα τελούνται εγγράφως και θα παραδίδονται με συστημένο ταχυδρομείο, με αίτηση απόδειξης παραλαβής, στην παρακάτω διεύθυνση: Κτίριο Διοίκησης Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        ΔΙΕΠΟΥΣΑ ΝΟΜΟΘΕΣΙΑ ΚΑΙ ΕΠΙΛΥΣΗ ΔΙΑΦΟΡΩΝ

        Η παρούσα EULA θα διέπεται από και θα ερμηνεύεται σύμφωνα με τη νομοθεσία της Λαϊκής Δημοκρατίας της ΚΙΝΑΣ. Κάθε διαφορά που προκύπτει σε σχέση με την παρούσα EULA και η οποία δεν δύναται να επιλυθεί μεταξύ των μερών θα επιλύεται με διαιτησία από την Υπο-Επιτροπή Shenzhen της Διεθνούς Επιτροπής Οικονομικής και Εμπορικής Διαιτησίας της Κίνας (CIETAC) σύμφωνα με τους κανόνες της. Η διαιτησία θα είναι οριστική και δεσμευτική για αμφότερους τους Συμβαλλόμενους. Η αμοιβή (και το κόστος) της διαιτησίας θα βαρύνουν τον μη επικρατούντα Συμβαλλόμενο. Κατά τη διάρκεια της διαιτησίας, αμφότεροι οι Συμβαλλόμενοι θα συνεχίσουν την τέλεση των αντιστοίχων συμβατικών υποχρεώσεών τους με την εξαίρεση των ζητημάτων που υπόκεινται στη διαιτησία.





        ΚΑΘ' ΟΛΟΚΛΗΡΙΑΝ ΣΥΜΦΩΝΙΑ

        Η παρούσα EULA ορίζει το σύνολο της συμφωνίας μεταξύ των μερών αναφορικά με το αντικείμενο αυτής και ενσωματώνει και υπερισχύει κάθε προηγούμενης συμφωνίας και συνεννόησης, ρητής ή κατά συνεπαγωγή, αναφορικά με το αντικείμενο και ανεξαρτήτως κάθε αντικείμενης διάταξης θα υπερισχύει κάθε αντικρουόμενου όρου που μπορεί να περιέχεται στο έντυπο αποδοχής της παραγγελίας αγοράς σας. Η παρούσα EULA ορίζει το σύνολο των υποχρεώσεων της HUAWEI σε σχέση με το ΠΡΟΪΟΝ ΛΟΓΙΣΜΙΚΟΥ.





      </item>
    </module>
  </lang>
  </utpsdoc>
